* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(124,141,23, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.m-742_jhdyp:after { display: table; content: ''; clear: both; }

.let_477-pgufo { clear: both; }

.c-822_p { width: 1000px; margin: 0 auto; }


.yafbe-139_vl
{
	display: block;
}

.yafbe-139_vl:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.c-822_p
{
	margin-top: 70px;
}

.ecra-344_atckl 
{
	display: table;
	position: relative;
}



.bg_192__med
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bg_192__med > a
{
	display: block;
	float: left;
}

.bg_192__med > a.sld_26__bhfrn
{
	margin-right: 10px;
}

.bg_192__med > a.xma-108_g
{
	margin-right: 10px;
}


.bg_192__med > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bg_192__med > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bg_192__med > a.sld_26__bhfrn > div > span
{
	background-image: url(../images/FB.png);
}

.bg_192__med > a.xma-108_g > div > span
{
	background-image: url(../images/X.png);
}

.bg_192__med > span.ffbjz-306_vz
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kbuca-190_kg 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.bajh-129_dimev { background-color: #171717; }

.bajh-129_dimev .tgb-218_acyc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.bajh-129_dimev .tb-739_qrql { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.bajh-129_dimev .tb-739_qrql > .x_625-jbaja
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tb-739_qrql .cv_94-a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(124,141,23, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ai-883_q
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ai-883_q > .y_554__nagei 
{
	float: right;
}


.ai-883_q > .y_554__nagei > .dcq-106_ia
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ai-883_q > .y_554__nagei > .dcq-106_ia.active > .gsk-795_yoypj
{
	visibility: visible;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li
{
	display: block;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a:hover
{
	color: rgba(124,141,23, 1);
	background: #f0f0f0;
}


.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a > .i_89-j
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a > .i_89-j > .n-470_abwf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a:hover > .i_89-j > .n-470_abwf
{
	 
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a > .i_89-j > .n-470_abwf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a > .odd-876_oj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a:hover > .odd-876_oj
{
	text-decoration: underline;
}




.y_554__nagei > .dcq-106_ia > .ev-229_cged
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.y_554__nagei > .dcq-106_ia.active > .ev-229_cged
{
	background: #f5f5f5;
}


.y_554__nagei > .dcq-106_ia > .ev-229_cged > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ai-883_q .kh-599_eev
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ai-883_q .kh-599_eev > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ai-883_q .dcq-106_ia.active .kh-599_eev > span
{
	color: #171717;
}



.ai-883_q .cux_609-bc
{
	height: 24px;
	width: 34px;
}

.ai-883_q .cux_609-bc > .c_974__yf
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ai-883_q .dcq-106_ia.active .cux_609-bc > .c_974__yf
{
	border:1px solid #171717;
}

.ai-883_q .cux_609-bc > .c_974__yf > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.w_587__s 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.w_587__s > .u_319-yph
{
	display: table;
	margin-top: 70px;
}



.w_587__s > .u_319-yph > *
{
	display: table-cell;
	vertical-align: middle;
}

.w_587__s > .u_319-yph > .f-585_gpeme
{
	width: 440px;
	max-width: 440px;
}

.w_587__s > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.w_587__s > h1 .efuf-208_vlf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.w_587__s > .qzqto_757-d
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.f-585_gpeme > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(124,141,23, 1);
}


.f-585_gpeme > .c_756__fga
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.c_756__fga.e_53__bwlvj
{
	margin-right: 100px;
}


.c_756__fga > h3.d_892__u
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.c_756__fga.e_53__bwlvj > h3.d_892__u
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.f-585_gpeme > .c_756__fga .amykh_843-bdjbi
{
	
}


.c_756__fga .vafh_647-jp
{
	display: none;
}


.c_756__fga .amykh_843-bdjbi.jnjr-517_tfs
{
	margin-top: 20px;
}

.c_756__fga .amykh_843-bdjbi .ejp_1__gzc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.c_756__fga.e_53__bwlvj .amykh_843-bdjbi .ejp_1__gzc
{
	font-size: 16px;
	font-weight: normal;
}



.c_756__fga .amykh_843-bdjbi > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.c_756__fga.e_53__bwlvj .amykh_843-bdjbi > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.c_756__fga .amykh_843-bdjbi .hcijk-140_i {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.c_756__fga.e_53__bwlvj .amykh_843-bdjbi .hcijk-140_i
{
	max-width: 384px;
	font-size:16px;
}

.c_756__fga .e-236_o {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.c_756__fga.e_53__bwlvj .e-236_o 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.m_44-jndha
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.m_44-jndha > .yu-414_uks
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.m_44-jndha > .yu-414_uks.kwmjb_193__b
{
	right: -10px;
	top:-10px;
}

.m_44-jndha > .yu-414_uks.h-227_fajqj
{
	top:0px;
	right: -20px;
}

.m_44-jndha > .yu-414_uks > .wjvd-801_qsh
{
	display: table-cell;
	vertical-align: middle;
}


.m_44-jndha > .yu-414_uks .qfx-703_ymfg
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.m_44-jndha > .yu-414_uks .eyb-360_srj
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ua_810-p > .m_44-jndha > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.w_587__s > .u_319-yph > .ulj_913__v
{
	width: 280px;
}


.ulj_913__v > .i_743__vqjd
{
    font-size: 16px;
    line-height: 180%;
}


.ulj_913__v > .i_743__vqjd > b, .ulj_913__v > .i_743__vqjd > h2, .ulj_913__v > .i_743__vqjd > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.ulj_913__v > .i_743__vqjd > ol
{
	padding-left: 20px;
}


main
{
	
}


.lne-587_x
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fy_561-cc
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fy_561-cc > li
{
	display: inline-block;
}

.fy_561-cc > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(124,141,23, 1);
}

.fy_561-cc > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fy_561-cc > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fy_561-cc > li.active > a
{
	color: #545454;
}




.fbdjq_212__db 
{ 
	margin-bottom: 50px; 

}



.fbdjq_212__db > .haf-423_xh
{
	 padding: 30px;
	overflow: hidden;
}


.fbdjq_212__db > .haf-423_xh:after { display: table; content: ''; clear: both; }




.fbdjq_212__db h1 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fbdjq_212__db h1 .efuf-208_vlf
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fbdjq_212__db h2 
{ 
	color: rgba(124,141,23, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fbdjq_212__db h2:first-child
{
	padding-top: 0px;
}

.fbdjq_212__db .haf-423_xh > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fbdjq_212__db .haf-423_xh > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fbdjq_212__db h2:first-child
{
	padding-top: 0px;
	color: rgba(124,141,23, 1); 
}


.fbdjq_212__db h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fbdjq_212__db h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fbdjq_212__db h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.haf-423_xh ul { margin-top: 12px; }


.haf-423_xh ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.haf-423_xh ul.clear > li, .haf-423_xh ol.clear > li 
{
	clear: both;
}

.haf-423_xh ul.clear > li:after, .haf-423_xh ol.clear > li:after { display: block; content: ''; clear: both; }


.haf-423_xh ul.jd_742-p
{
	margin-top: 0px !important;
}

.haf-423_xh ul.jd_742-p > li 
{
	margin-left: 0px !important;
}

.haf-423_xh ol { margin-left: 20px; margin-top: 12px; }

.haf-423_xh ol > li { padding-left: 6px;  margin-bottom: 12px;}


.haf-423_xh ul.list-recomend
{
	
}

.haf-423_xh ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.haf-423_xh ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.haf-423_xh ul.list-recomend > li .dscr_img .date, .haf-423_xh ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.haf-423_xh ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.haf-423_xh .bnx-403_jbuds > .vvg_6__a
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.haf-423_xh .bnx-403_jbuds > .dr_500__unsj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(124,141,23, 1);
}


.fbdjq_212__db > .haf-423_xh.lne-587_x.dc_126__q 
{
	margin-bottom: 50px;
}


.fbdjq_212__db > .haf-423_xh.lne-587_x.dc_126__q h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(124,141,23, 1);
}


.dc_126__q table.vhjgs-179_j th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dc_126__q table.vhjgs-179_j tfoot td b
{
	text-align: center;
}


.dc_126__q table.vhjgs-179_j td
{
	width: 50%;
}


.fbdjq_212__db table { border-collapse: separate; border-spacing: 3px; }

.fbdjq_212__db td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fbdjq_212__db th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.vhjgs-179_j
{
	width: 100%;
}

table.vhjgs-179_j td
{
	padding: 0;
}

table.vhjgs-179_j a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.vhjgs-179_j a:hover
{
	background: rgba(124,141,23, 1);
	color: white;
}


table.el_742__as
{
	width: 100%;
}


table.el_742__as th
{
	text-align: left;
	font-weight: bold;
}

table.el_742__as th.eb-76_anfo
{
	max-width: 200px;
}
table.el_742__as th.hhphj_715__tj
{
	max-width: 100px;
}
table.el_742__as th.m_345-w
{
	
}

table.el_742__as td
{
	padding: 5px 10px;
}

table.el_742__as tr.abik_345__u td
{
	font-weight: bold;
	border-top: 2px solid rgba(124,141,23, 1);
	border-bottom: 2px solid rgba(124,141,23, 1);
}

table.el_742__as tr.abik_345__u td:first-child
{
	border-left: 2px solid rgba(124,141,23, 1);
}

table.el_742__as tr.abik_345__u td:last-child
{
	border-right: 2px solid rgba(124,141,23, 1);
}

table.el_742__as tr:hover td
{
	background-color: rgba(124,141,23, 0.2);
}

table.el_742__as td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.u_360__nahb.bchi-623_e
{ 
	margin-bottom: 50px; 

}


.u_360__nahb.bchi-623_e h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.o_532-ood
{
	padding: 30px;
}


.u_360__nahb ul
{
	display: block;
}

.u_360__nahb ul.jd_742-p > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.u_360__nahb ul.jd_742-p > li:after
{ display: table; content: ''; clear: both; }



.u_360__nahb ul.jd_742-p > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.u_360__nahb ul.jd_742-p > li:not(:last-child)
{
	padding-top: 30px;
}


.u_360__nahb ul.jd_742-p > li:last-child, .u_360__nahb.j_602-efgdo .haf-423_xh ul > li:last-child
{
	margin-bottom: 0px;
}


.u_360__nahb ul.jd_742-p > li .f_488__hj
{
	margin-bottom: 12px;
}

.u_360__nahb ul.jd_742-p > li .f_488__hj > i
{
	font-size: 18px;
	font-style: italic;
}

.u_360__nahb ul.jd_742-p > li .ex_443-beh
{
	float: left;
}


.u_360__nahb ul.jd_742-p > li .ex_443-beh img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.u_360__nahb ul.jd_742-p > li .tyedy_461__z
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.u_360__nahb ul.jd_742-p > li .item_rev
{
	display: none;
}

.u_360__nahb .brq_413-ucxvc
{
	margin-top: 20px;
	text-align: center;
}



.u_360__nahb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.aadj-593_i.bchi-623_e
{ 
	margin-bottom: 50px; 

}

.aadj-593_i.bchi-623_e h2 
{ 
	color: rgba(124,141,23, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.aadj-593_i.bchi-623_e ul
{
	display: table;
	width: 100%;
}

.aadj-593_i.bchi-623_e ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.aadj-593_i.j_602-efgdo .haf-423_xh ul > li
{
	display: block;
	margin-bottom: 20px;
}


.aadj-593_i ul > li:last-child, .aadj-593_i.j_602-efgdo .haf-423_xh ul > li:last-child
{
	margin-bottom: 0px;
}


.aadj-593_i ul > li .gbqd_349-hg
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(124,141,23, 1);
}


.aadj-593_i ul > li .w_498-vt
{
	overflow: hidden;
    border: 2px solid rgba(124,141,23, 1);
}

.aadj-593_i ul > li .w_498-vt > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.aadj-593_i ul > li .cxe_832__p
{
	margin-bottom: 12px;
}

.aadj-593_i ul > li .fdd_101__xlfhd
{
	color: #777777;
}



.aadj-593_i .cege_146__exdw
{
	margin-top: 20px;
	text-align: center;
}




.cu-419_u 
{ 
	margin-bottom: 50px;
}

.cu-419_u .n-248_gi:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.cu-419_u .n-248_gi 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.cu-419_u .n-248_gi img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.cu-419_u .y_678-e 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gqn_446-vbfwe
{
	display: block;
	line-height: 130%;

}

.gqn_446-vbfwe > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gqn_446-vbfwe > div > dt
{
	display:inline-block;
}

.gqn_446-vbfwe > div > dd
{
	display:inline;
}

.cu-419_u .ryd-911_y
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.cu-419_u h2 
{ 
    color: rgba(124,141,23, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.jtgxv_720-pa {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(124,141,23, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.jtgxv_720-pa > .od_679-j
{
	display: table;
	width: 100%;
}


.jtgxv_720-pa > .od_679-j > *
{
	display: table-cell;
	vertical-align: top;
}


.jtgxv_720-pa .m_44-jndha > img
{
	max-width: 400px;
}



.nuph_644-ytwu 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.utdx-561_ju
{
	display: block;
	margin-right: 40px;
}


.utdx-561_ju li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.utdx-561_ju li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.utdx-561_ju li a:hover
{
	text-decoration: underline;
}

.sdij_881__ao { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.sdij_881__ao .m-549_adaya
{
	display: block;
	text-decoration: none;
}

.sdij_881__ao .m-549_adaya .efuf-208_vlf
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.sdij_881__ao h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.sdij_881__ao .dbi-80_me
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);

}


.dbi-80_me a
{
	color: #FFFFFF;
	text-decoration: none;
}

.dbi-80_me a:hover
{
	text-decoration: underline;
}



.sdij_881__ao .pfeei_94-g
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.sdij_881__ao .dyu_900__yuld
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(124,141,23, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.shf_113-ixzg
{
	padding: 30px;
    overflow: hidden;
}


.shf_113-ixzg > .u_595-xjcr
{
	float: right;
	width: 50%;
}

.shf_113-ixzg > .u_595-xjcr > .ldw_994__exd
{
	padding-left: 20px;
	border-left: 3px solid rgba(124,141,23, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.shf_113-ixzg > .u_595-xjcr > .ldw_994__exd > .gqn_446-vbfwe
{
	margin-top: 20px;
}

.shf_113-ixzg > .fnbbc-634_fen
{
	float: left;
	width: 50%;
}

.shf_113-ixzg > .fnbbc-634_fen form
{
	display: block;
	width: 100%;
}

.shf_113-ixzg > .fnbbc-634_fen .ddchy-202_flve
{
	margin-top: 20px;
}

.shf_113-ixzg > .fnbbc-634_fen .dadc_73__ahdrc
{
	display: none;
}


.shf_113-ixzg > .fnbbc-634_fen .ddchy-202_flve label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.shf_113-ixzg > .fnbbc-634_fen .ddchy-202_flve input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.shf_113-ixzg > .fnbbc-634_fen .ddchy-202_flve textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.shf_113-ixzg > .fnbbc-634_fen .ddchy-202_flve .x-991_he {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.shf_113-ixzg > .fnbbc-634_fen .cxthe_863__r
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(124,141,23, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.c-822_p { width: 100%; }
	
.bajh-129_dimev { text-align: center; }
	
	
	
	
.bajh-129_dimev .tb-739_qrql
	{
		
		
	}

	
	

	
	
	
	.bg_192__med
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bg_192__med > a
{
	
}

	
.bg_192__med > a.xma-108_g
{
	margin-right: 0px;
}
	
.bg_192__med > a > div
{
    width: 24px;
	height: 24px;
}

.bg_192__med > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bg_192__med > a.sld_26__bhfrn > div > span
{
	
}

.bg_192__med > a.xma-108_g > div > span
{
	
}


.bg_192__med > span.ffbjz-306_vz
{
	display: none;
}
	

	
	
	.kbuca-190_kg
	{
		width: auto;
	}
	
	
	.ai-883_q
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ai-883_q > .y_554__nagei > .dcq-106_ia:not(.active)
	{
		position: relative;
	}
	
	
		.ai-883_q > .y_554__nagei > .dcq-106_ia.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.y_554__nagei > .dcq-106_ia > .ev-229_cged
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj
	{
		
		display: none;
	}
	


.ai-883_q > .y_554__nagei > .dcq-106_ia.active > .gsk-795_yoypj
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul
{
	display: block;
	max-height:300px;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li
{
	
}
	
	
.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ai-883_q > .y_554__nagei > .dcq-106_ia > .gsk-795_yoypj > ul > li > a > .odd-876_oj
{
	font-size: 14px;	
}
	
	
	
.y_554__nagei > .dcq-106_ia > .ev-229_cged > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.y_554__nagei > .dcq-106_ia.active > .ev-229_cged > *
{
	font-size: 16px;
}	
		
.y_554__nagei > .dcq-106_ia:not(.active) > .ev-229_cged > .kh-599_eev
{
	display: none;
}
	
	
	
.ai-883_q .cux_609-bc
{
	width: 24px;
}

.ai-883_q .cux_609-bc > .c_974__yf
{
	width: 24px;
	height: 24px;
}
	
	
.ai-883_q .dcq-106_ia:not(.active) .cux_609-bc > .c_974__yf
{
	margin-left: 0px;
}

.ai-883_q .dcq-106_ia.active .cux_609-bc > .c_974__yf
{
	border:1px solid #171717;
}

.ai-883_q .cux_609-bc > .c_974__yf > img
{
	height: 24px;
}
	

.bajh-129_dimev .tb-739_qrql > .x_625-jbaja
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tb-739_qrql .cv_94-a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ai-883_q.kwmjb_193__b
	{
		float: none;
	}
	
.ai-883_q.kwmjb_193__b > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ai-883_q .f_488__hj
	{
		line-height: 18px;
	}
	
	.ai-883_q .cux_609-bc > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ai-883_q .cux_609-bc > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.w_587__s {
    padding: 30px 20px;
	}
	
	.w_587__s > .u_319-yph
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.w_587__s > .u_319-yph > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.w_587__s > .u_319-yph > .ua_810-p
	{
		padding-top: 10px
	}
	
	.w_587__s > .u_319-yph > .f-585_gpeme
	{
		width: 100%;
		padding-top: 30px
	}
	
	.f-585_gpeme > .c_756__fga
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ua_810-p > .m_44-jndha > img
	{
		max-width: none;
		width: 100%;
	}
	
	.w_587__s > .u_319-yph > .ulj_913__v
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.c-822_p
	{
		margin-top: 30px;
	}
		
	.fbdjq_212__db { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fbdjq_212__db h2 { padding-bottom:20px; }
	.fbdjq_212__db > .haf-423_xh
	{
		padding: 20px;
	}

	.fbdjq_212__db p + h2 { }
	.fbdjq_212__db ul { }
	.fbdjq_212__db li { }
	.fbdjq_212__db table { width: 100% !important; }
	
	.fbdjq_212__db img { max-width: 100% !important; }
	

	.u_360__nahb.bchi-623_e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.u_360__nahb.bchi-623_e h2
	{
		padding-bottom: 20px;
	}
	
	.u_360__nahb.bchi-623_e ul
	{
		display: block;
	}
	
	.u_360__nahb.bchi-623_e ul > li
	{
		display: block;
		width: 100%;
	}
	
	.u_360__nahb.bchi-623_e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.u_360__nahb ul.jd_742-p > li > .ex_443-beh
	{
		float: none !important;
	}
	
	.u_360__nahb ul.jd_742-p > li > .tyedy_461__z
	{
		padding: 0px;
	}
	
	
		.aadj-593_i.bchi-623_e
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.aadj-593_i.bchi-623_e h2
	{
		padding-bottom: 20px;
	}
	
	.aadj-593_i.bchi-623_e ul
	{
		display: block;
	}
	
	.aadj-593_i.bchi-623_e ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.aadj-593_i.bchi-623_e ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.aadj-593_i.bchi-623_e ul > li .tyedy_461__z
	{
		padding: 0px;
	}
	
	.o_532-ood
	{
		    padding: 20px;
	}
	
	
	.cu-419_u
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.cu-419_u h2
	{
		padding-bottom: 20px;
		
	}
	
	.cu-419_u .n-248_gi
	{
		padding: 20px;
	}
	
	.cu-419_u .n-248_gi img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.cu-419_u .ryd-911_y
	{
		padding-left: 0px;
	}
	
	
	
	
	.jtgxv_720-pa
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.jtgxv_720-pa > .od_679-j
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.od_679-j > .pfch_233__c
	{
		display: block;
	}
	
	.od_679-j > .pm_637__iathb
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.od_679-j > .pm_637__iathb > .m_44-jndha
	{
		
	}
	
	
	.c_756__fga.e_53__bwlvj
	{
		margin-right: 0;
	}
	
	
	.c_756__fga.e_53__bwlvj .amykh_843-bdjbi > input
	{
		max-width: none;
	}
	
	.c_756__fga.e_53__bwlvj .e-236_o
	{
		max-width: none;
	}
	
	
	.m_44-jndha > .yu-414_uks.h-227_fajqj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.sdij_881__ao
	{
		text-align: center;
	}
	
	.utdx-561_ju
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.utdx-561_ju li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.utdx-561_ju li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fy_561-cc
	{
		margin-left: 20px !important;
		
	}
	
	.fy_561-cc > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fbdjq_212__db table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.vhjgs-179_j a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fbdjq_212__db > .haf-423_xh.ogq_692__titf
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.haf-423_xh ul.list-recomend > li
{
	display: block;
}
	
.shf_113-ixzg > .fnbbc-634_fen
{
	width: 100%;
	float: none;
}
	
.shf_113-ixzg > .u_595-xjcr
{
	width: 100%;
	float: none;
}

.shf_113-ixzg > .u_595-xjcr > .ldw_994__exd
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


